Issue #14117 has been updated by MSP-Greg (Greg L).


When using the repo, you need:

```
make update-config_files
```

If you have nay more build questions, the .travis.yml file and the travis logs may be helpful.

----------------------------------------
Bug #14117: [Compile] config.sub missing in 2.5.0-preview1 pulled from GitHub
https://bugs.ruby-lang.org/issues/14117#change-67862

* Author: leam (Leam Hall)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.5.0-preview1
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN
----------------------------------------
Updated autoconf to GNU latest (2.69). In "ruby" ran "autoconf".
When running ./configure I get:
configure: error: cannot run /bin/sh tool/config.sub

Checking tools/, there is no "config.sub".
Copying in the config.sub from 2.4.2 source seems to work so far.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>